Solved

Ubuntu 22.04 pushinstall

  • 19 October 2022
  • 1 reply
  • 312 views

Badge

Hi,

 

The new Ubuntu 22.04 installations no longer allow older algorithms (also forcing a Putty update) for sshd. When I attempt to push a Commvault installation on the client the auth.log of the client reports this:


Oct 19 16:25:19 clientname sshd[1325]: Unable to negotiate with ip-of-comcell port 49045: no matching host key type found. Their offer: ssh-ed25519,ecdsa-sha2-nistp256,ecdsa-sha2-nistp384,ecdsa-sha2-nistp521,ssh-rsa,ssh-dss [preauth]

 

We are running 11.28.24 so very up-to-date, is there an update coming or can I update those components myself ?

 

Thanks,

 

Remco Gerards

icon

Best answer by Jordan 20 October 2022, 05:30

View original

1 reply

Userlevel 5
Badge +11

Hi @rgerards 

 

Ubuntu 22.04 LTS is supported in 11.28 so I would recommend logging a support incident to look into this further.

 

https://documentation.commvault.com/2022e/expert/3146_linux_file_system_agent_system_requirements_02.html

Reply